package com.ruoyi.web.modules.content.dto;

/**
 * 行内改排序
 */
public class BannerSortDTO
{
    private Long bannerId;

    private Integer sortNo;

    public Long getBannerId()
    {
        return bannerId;
    }

    public void setBannerId(Long bannerId)
    {
        this.bannerId = bannerId;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
